/* 
    Document   : institut-autres
    Created on : 22 oct. 2013, 15:33:28
    Author     : CNRS Dircom
    Description:
        Charte graphique pour les autres instituts.
*/

#top {
  background: url(images/images/img/bandeau-haut-droit.gif) no-repeat top right;
}

#liens-top li {
  background: url(images/images/img/trait-vertical.gif) no-repeat bottom left;
  border-color: #113d54;
}

#liens-top a {
  color: #263033;
}

#menu_lang li a, #menu_lang li strong {
  color: #263033;
  border-left: #263033;
}

